p {
	line-height: 1.5em;
	margin-bottom: 1em;
}

div.contentarea ul {
	margin-bottom: 1em;
}

div.contentarea li {
	list-style-type: disc;
	margin-left: 1.5em;
}

div.contentarea strong {
	font-weight: bold;
}

div.contentarea em {
	font-style: italic;
}

/* file type icons */
li.pdficon {
	list-style-image: url("/images/common/filetypes/pdf.png");
}

li.docicon {
	list-style-image: url("/images/common/filetypes/doc.png");
}

li.flvicon {
	list-style-image: url("/images/common/filetypes/flv.png");
}

/* cmsform */

div.cmsform div.formfields {
	margin-bottom: 2em;
}

div.cmsform div.formfieldrow {
	line-height: 2em;
}

div.cmsform div.fieldlabel {
	float: left;
	width: 30%;
}

div.cmsform div.linelabel {
	float: none;
	width: 100%;
}

div.cmsform div.formfield {
	float: right;
	width: 65%;
}

div.cmsform div.mandatory {
	background-image: url("/images/common/admin/icons/mandatory.png");
	background-position: center right;
	background-repeat: no-repeat;
}

div.cmsform div.formfield .error {
	border: 1px solid #990000;
}

div.cmsform div.formfield input, div.cmsform div.formfield textarea {
	width: 85%;
	border: 1px solid #999;
	padding: 0.2em;
}

div.cmsform div.formfield textarea {
	height: 100px;
}

div.cmsform div.alatayta {
	display: none;
}

div.cmsform div.formfieldrow div.checkbox {
	float: left;
	width: 5%;
}

div.cmsform div.formfieldrow div.checkboxlabel {
	width: 90%;
}

div.cmsform div.divider {
	font-weight: bold;
	margin-top: 1em;
	height: 1.5em;
}

div.cmsform div.radio div.radiolabel {
	float: left;
	text-align: center;
	line-height: normal;
	margin: 0 1%;
}

div.cmsform div.radio div.optionrow {
	margin-top: 1em;
}

div.cmsform div.radio div.radiooption {
	float: left;
	text-align: center;
	line-height: normal;
	margin: 0 1%;
}

div.cmsform div.checkboxlist {
	float: left;
}

div.cmsform div.checkboxlist li {
	list-style-type: none;
}

div.cmsform div.checkboxlist li input {
	margin-right: 1em;
}

div.cmsform div.sendbutton {
    margin-top: 2em;
}

/* matrix table */
div.cmsform div.formfield table.matrixTable td, div.cmsform div.formfield table.matrixTable th {
	text-align: center;
}

div.cmsform div.formfield table.matrixTable tbody td:first-child {
	text-align: left;
}

div.cmsform div.formfield table.matrixTable input {
	width: auto;
}

/* ui button */

/*
.uibutton {
    display: block;
    float: left;
	padding: 0 0.8em;
	margin-right: 0.3em;
	color: #fff;
	cursor: pointer;
	background-color: #444;
	background-image: url("/images/common/admin/interface/uibuttonbg.png");
	background-repeat: repeat-x;
	background-position: top center;
	border: 1px solid #444;
	text-decoration: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    height: 1.8em;
    line-height: 1.8em;
}

.uibutton:hover {
	color: #fff;
	border: 1px solid #000;
	background-image: url("/images/common/admin/interface/uibuttonhoverbg.png");
}
*/

.uibutton {
	display: block;
    float: left;

	cursor: pointer;
	height: 24px;
	line-height: 24px;
	border: 1px solid #aaa;
	border-radius: 4px;

	background: #e4e4e4;
	background: -moz-linear-gradient(-90deg,#f8f8f8,#ddd) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#ddd)) repeat scroll 0 0 transparent;

	-moz-box-shadow: 1px 1px 4px #aaa;
	-webkit-box-shadow: 1px 1px 4px #aaa;
	box-shadow: 1px 1px 4px #aaa;

	outline: 0 none;
	padding: 0 0.8em;
	vertical-align: middle;
	text-decoration: none;
	color: #333;
}

.uibutton:hover {
	color: #fff;
	border: 1px solid #555;

	background: #0081df;
	background: -moz-linear-gradient(-90deg,#008ceb,#0074d2) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear,left top,left bottom,from(#008ceb),to(#0074d2)) repeat scroll 0 0 transparent;
}


div.dialog {
	text-align: left;
	font-size: 0.9em;
}

div.dialog div.buttons input {
	float: right;
	margin-top: 0.5em;
}

.center {
    text-align: center;
}